# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.CreditorReferenceTypeSCT

Packages that use CreditorReferenceTypeSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of CreditorReferenceTypeSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as CreditorReferenceTypeSCT
Modifier and Type
Field
Description
`protected CreditorReferenceTypeSCT`
CreditorReferenceInformationSCT.`cdtrRefTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return CreditorReferenceTypeSCT
Modifier and Type
Method
Description
`CreditorReferenceTypeSCT`
ObjectFactory.`createCreditorReferenceTypeSCT()`
Create an instance of `CreditorReferenceTypeSCT`
`CreditorReferenceTypeSCT`
CreditorReferenceInformationSCT.`getCdtrRefTp()`
Gets the value of the cdtrRefTp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type CreditorReferenceTypeSCT
Modifier and Type
Method
Description
`void`
CreditorReferenceInformationSCT.`setCdtrRefTp(CreditorReferenceTypeSCT value)`
Sets the value of the cdtrRefTp property.